[Pfade]
Links=C:\Eigene Dateien\Projekt66
Rechts=\\Babylon\e\Projekt66

[Autostart]
;Starte nach dem Einlesen der Dateien 
;sofort einen Bin�rvergleich. 
Bin�rvergleich=1 

;Automat. Kopieren des Vergleichs-
;ergebnisses in die Zwischenablage
Zwischenablage=1 

;Beende DirComp automatisch
Ende=1 